version: 2.1.72
files:
  - url: pLIST Player Setup 2.1.72.exe
    sha512: ZwzXYxQnR7XopR+xSrP6Sbdbt8uBBtEfxZvMAghCAQBF+nvmMxrH9H3OK9IGCBqVCACC9fUE/PfvbmjBH+qbpA==
    size: 99135244
path: pLIST Player Setup 2.1.72.exe
sha512: ZwzXYxQnR7XopR+xSrP6Sbdbt8uBBtEfxZvMAghCAQBF+nvmMxrH9H3OK9IGCBqVCACC9fUE/PfvbmjBH+qbpA==
releaseDate: '2025-09-02T17:53:11.924Z'
